## com.bbn.openmap.omGraphics.grid
Interface GridData.Short

All Superinterfaces:
  GridData

All Known Implementing Classes:
  OMGridData.Short

Enclosing interface:
  GridData

public static interface GridData.Short
extends GridData

Nested Class Summary

Nested classes inherited from class com.bbn.openmap.omGraphics.grid.GridData
`GridData.Boolean, GridData.Byte, GridData.Char, GridData.Double, GridData.Float, GridData.Int, GridData.Short`

Method Summary
`short[][]` `getData()`
`short` `getShortValue(int x, int y)`

Methods inherited from interface com.bbn.openmap.omGraphics.grid.GridData
`get, getMajor, getNumColumns, getNumRows, setMajor`

Method Detail

### getShortValue

    public short getShortValue(int x,
                               int y)

### getData

    public short[][] getData()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details